
/*------------------------------------------------*/
/*toppage*/
/*------------------------------------------------*/

.mT20 {
	margin-top:20px !important;
}

.mR20 {
	margin-right:20px !important;
}

.clear20 {
	clear:both;
	height:20px;
}

#toppage {
	margin-top:20px;
}

#toppage .harfBox {
	width:430px;
	margin:0 0 20px;
	float:left;
}

#toppage .harfBox h3{
	font-size:13px;
	color:#333333;
	font-weight:bold;
	margin-bottom:10px;
}

#toppage .bg_blue {
	background-color:#dbe6f6;
	width:430px;
	padding:20px;
}

#toppage .bg_blue ul {
}

#toppage .bg_blue ul li{
	background:url(http://kisarazu-ac.main.jp/wp-content/themes/kisarazu/img/en/share/pt.png) left center no-repeat;
	padding-left:15px;
	line-height:12px;
	margin-bottom:20px;
	color:#333333;
	font-size:12px;
}

#toppage .bg_blue ul li a{
	color:#00428e;
}

#toppage .bg_blue ul.link_list {
	width:265px;
	float:left;
}

#toppage .bg_blue ul.link_list02 {
	width:165px;
	float:left;
}


/*sub_page*/

#sub_page {
	
}

#sub_page h2{
	font-size:24px;
	line-height:140%;
	color:#00378f;
	font-weight:normal;
	margin-bottom:30px;
}

#sub_page h3{
	font-size:16px;
	line-height:140%;
	color:#333333;
	margin-top:20px;
	margin-bottom:8px;
	padding:0 0 0 5px;
	border-left:10px solid #00378f;
	font-weight:bold;
}

#sub_page h4{
	font-size:14px;
	line-height:140%;
	color:#000000;
	margin-bottom:3px;
	font-weight: normal;
}

#sub_page p{
	line-height:180%;
	color:#333333;
}

#sub_page .center_img {
	text-align:center;
	margin-bottom:20px;
}

#sub_page ul.link_list {
	margin-bottom:30px;
}

#sub_page ul.link_list li{
	background:url(http://kisarazu-ac.main.jp/wp-content/themes/kisarazu/img/en/sub_page/arrow01.gif) left center no-repeat;
	padding-left:15px;
	line-height:12px;
	margin-bottom:20px;
	color:#333333;
	font-size:12px;
}

#sub_page ul.link_list li a{
	text-decoration:underline;
	color:#00428e;
	font-size:13px;
}


#sub_page .message_img {
	width:213px;
	float:right;
	text-align:center;
	margin-left:20px;
}

#sub_page .table_style01{
	width:100%;
}

#sub_page .table_style01 th{
	width:100px;
	vertical-align:top;
	padding:5px 0;
	font-weight:bold;
	text-align:left;
	font-size:14px;
}

#sub_page .table_style01 td{
	padding:5px 0;
	font-size:14px;
	line-height:150%;
}

#sub_page .harfBox {
	width:333px;
	float:left;
}

#sub_page .harfBox p{
	margin-bottom:0 !important;
}

#sub_page .harfBox02 {
	width:333px;
	text-align:right;
	float:left;
}

#sub_page ul.pdf_list {
	margin-bottom:30px;
}

#sub_page ul.pdf_list li{
	background:url(http://kisarazu-ac.main.jp/wp-content/themes/kisarazu/img/en/sub_page/arrow01.gif) left 6px no-repeat;
	padding-left:15px;
	line-height:24px;
	line-height:0;
	margin-bottom:20px;
	color:#333333;
	font-size:12px;
}

#sub_page ul.pdf_list li a{
	text-decoration:underline;
	color:#00428e;
	font-size:13px;
}

#sub_page ul.pdf_list li img{
	margin-left:7px;
	margin-top:-5px	
}

#sub_page .img_list {
	
}

#sub_page .img_list li{
	float:left;
	text-align:center;
	width:220px;
}

#sub_page .img_list li p{
	text-align:center;
	font-size:12px;
	color:#666666;
}

#sub_page .img_list02 {
	
}

#sub_page .img_list02 li{
	float:left;
	text-align:center;
	width:165px;
}

#sub_page .img_list02 li p{
	text-align:center;
	font-size:12px;
	color:#666666;
}

#sub_page .table_style02 {
	width:668px;
	margin-bottom:30px;
}

#sub_page .table_style02 th{
	background-color:#CCCCCC;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:8px 15px;
	color:#333333;
	font-size:13px;
	text-align:center;
}

#sub_page .table_style02 td{
	background-color:#EAF1FB;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:5px 15px;
	font-size:13px;
	color:#333333;
	vertical-align:middle;
	text-align:center;
}


#sub_page .table_style03 {
	width:668px;
}

#sub_page .table_style03 td{
	background-color:#EAF1FB;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:5px 15px;
	font-size:13px;
	color:#333333;
	vertical-align:middle;
}

#sub_page .btn01 {
	width:240px;
	float:right;
	margin-left:20px;
}

#sub_page .btn01 a{
	background-color:#08429c;
	text-align:center;
	padding:10px 20px;
	display:block;
	font-size:16px;
	letter-spacing:2px;
	color:#FFFFFF;
	text-decoration:none;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}



#sub_page ul.sitemap_list {
	margin-bottom:30px;
	width:330px;
	float:left;
}

#sub_page ul.sitemap_list li{
	background:url(http://kisarazu-ac.main.jp/wp-content/themes/kisarazu/img/en/sub_page/arrow01.gif) left 3px no-repeat;
	padding-left:15px;
	line-height:14px;
	margin-bottom:20px;
	color:#333333;
	font-size:14px;
}

#sub_page ul.sitemap_list li ul {
	margin-top:10px;
	margin-bottom:10px;
}

#sub_page ul.sitemap_list li ul li{
	background:url(http://kisarazu-ac.main.jp/wp-content/themes/kisarazu/img/en/sub_page/arrow02.gif) left 2px no-repeat;
	padding-left:15px;
	line-height:13px;
	margin-bottom:15px;
	color:#333333;
	font-size:13px;
}

#sub_page ul.sitemap_list li a{
	text-decoration:none;
	color:#00428e;
}

#sub_page ul.sitemap_list li a:hover{
	text-decoration:underline;
	color:#;
}